
Ryzom - Bug # 1163

Status: Closed Priority: Normal
Author: aquiles Category: Tools: Georges Qt
Created: 11/06/2010 Assignee: aquiles
Updated: 01/08/2011 Due date:
Subject: Georges Qt: show a preview of defined icons
Description

show a preview of defined icons; perhaps make some file dialog for icons and stuff

History
#1 - 11/21/2010 05:50 pm - aquiles
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1163.

#2 - 11/21/2010 05:51 pm - aquiles
- Target version changed from Version 0.10.0 to Version 0.8.0

#3 - 11/21/2010 07:10 pm - aquiles

Applied in changeset r1164.

#4 - 01/08/2011 06:55 pm - kervala
- Status changed from Resolved to Closed
